/*
Theme Name: Betheme Child
Theme URI: https://themes.muffingroup.com/betheme
Author: Muffin group
Author URI: https://muffingroup.com
Description: Child Theme for Betheme
Template: betheme
Version: 1.6.2
*/

/*** Blog Page ***/
.blog .post-title h2.entry-title,
.archive.category .post-title h2.entry-title,
.archive.author .post-title h2.entry-title
{
    font-size: 28px;
    line-height: 34px;
}
.blog .post-meta .category,
.archive.category .post-meta .category
{
	float:left;
}
.blog .post-meta .category .cat-wrapper ul li a,
.archive.category .post-meta .category .cat-wrapper ul li a
{
	margin-left:0px;
	margin-right:5px;
}
.post-meta .category .cat-wrapper
{
    position: relative;
    display:block;
}
.image_frame:hover .image_wrapper .image_links, .image_frame.hover .image_wrapper .image_links {
    display: none;
}
.post-meta .category .cat-btn
{
    display:none;
}
.post-meta .category .cat-wrapper ul
{
    padding: 0px;
    background: transparent;
}
.post-meta .category .cat-wrapper ul li
{
    border-bottom: none;
    display: inline;
}
.post-meta .category .cat-wrapper ul li a
{
    color: #a8a8a8;
    display: inline;
    margin-left: 5px;
    padding: 0px;
}
.post-desc
{
    padding: 0px 0 0 20px;
}
.post-footer
{
    background: transparent;
    padding: 0;
    overflow: hidden;
    line-height: normal;
}
.post-more:hover
{
    color:#fff;
}
.post-more:hover:after
{
    width: 100%;
}
.post-more:after
{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0;
    background: rgba(0,0,0,.05);
    z-index: 1;
    transition: all .3s;
}
.post-more
{
    font-size: 14px;
    background-color: #79aa47;
    color: #ffffff;
    display: inline-block;
    padding: 11px 20px;
    margin-bottom: 15px;
    cursor: pointer;
    margin-right: 7px;
    border: 0;
    border-radius: 5px;
    position: relative;
    overflow: hidden;
}

/**** Team Page ****/
.team-member-name .wpb_wrapper h3
{
	margin-bottom:5px;
}
.team-member-name .wpb_wrapper > div
{	
	margin-bottom:15px;
}